@charset "UTF-8";
@media screen and (max-width:480px) {

.Class{
      font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
      "ＭＳ Ｐゴシック", "ＭＳ ゴシック", "Osaka", "Osaka等幅", "メイリオ", meiryo, monospece, sans-serif, serif;
       }
   
a:link {
     text-decoration: none ;
         }

a:hover{
      color:red;
      text-decoration:underline;
          }

body{
    background: #eeeeee;
    }

.wrapper {
        width: 100% ;
        max-width: 480px ;   
        background: #ffffff;
        height: auto;
        border: 2px solid #cccccc;
        border-radius: 12px;
        margin : 8px 0px 8px 0px ;
           }

#order_frame{
            width : 90% ;
            color : blue;
            text-align : center;
            margin : 20px auto  0px auto ;
            border-style : double;
            border-color : blue;
            border-radius: 12px;
            box-shadow : 2px 4px 4px 2px #cccccc;
            }

h1 {
    font-size: 4.2vw ;
      }

#ssl_line{
         color : red;
         font-size : 4vw ;
         font-weight : normal;
         text-align : center;
         padding : 10px 10px ;
         margin : 0px 0px 0px 0px ;
         }

.pan_list {
         text-align : center;
         margin : 0px 0px 20px 0px ;
            }

.pan-1 {
     font-size: 3.2vw ;
     padding: 10px 10px 10px 10px;
       }

.pan-2 {
     font-size: 3.2vw ;
     color : black ;
          }

a.pa-1:link {
           color : blue;
           text-decoration : none ;
                }

a.pan-1:visited  { 
               color: LightSeaGreen ;
               text-decoration : none ;
                   }

a.pan-1:hover { 
            color: red ; text-decoration : none ;
                 }

.caution_1{
         color: #0000ff;
         font-size: 4vw ;
         text-align : center;
         margin : 0px 10px 10px 10px ;
           }
  
#first_mark {
          font-size : 4vw ;
          color : red;
          margin : 20px 20px 20px 25px ;
          display: block ;
             }

#banchi_mark{
          font-size : 4vw ;
          color : red;
          margin : 0px 0px 20px 90px ;
          }

.font_mark {
           font-size : 4vw ;
           color : red;
           margin: 10px auto 0px 3px ;
               }

.span_font {
          font-size : 4vw ;
          font-weight : normal;
          color : black ;
          margin-left: 0px ;
            }

#fax {
    margin-left: 4px ;
        }

.number_1,.name_1,.tel_1,.fax_1,.email_1,.checkmail_1,.carname_1,.address_1,
.model_1,.year_1,.gradeshiyou_1,.steering_1,.carstyle_1,.waku_1,.carnumber_1
           {
          margin : 10px 10px 20px 20px ;
             }

.caution_2{
          font-size : 3.8vw ;
          color: blue ;
          padding : 10px 10px ;
          margin: 0px 10px 0px 10px ;
             }


#carstyle {
        font-size : 4vw ;
        color : black ;
        margin-left : 1px  ;
           }
           

.waku_font {
          color: #dc143c ;
          font-size : 4vw ;
          font-weight: bold ;
          margin-left: 5px ;
             }

.caution_3 {
          font-size : 4vw  ;
          color: blue ;
          display:inline-block;
          margin: 10px 15px 0px 15px;
            }

.caution_4 {
          font-size : 3.8vw ;
          color: blue ;
          display:inline-block;
          margin: 5px 15px 15px 15px;
            }

.caution_5,.caution_6 {
         color : blue;
         font-size : 4vw ;
         font-weight : normal;
         text-align : center;
         margin : 5px 0px 15px 0px ;
             }

.item_paste {
           font-size : 4.2vw ;
           font-weight: bold;
           color: blue;
           display: inline-block; 
           margin: 10px 0px 5px 10px;
              }

.item_caution {
             font-size : 3.9vw ;
             font-weight : normal;
             margin : 0px 15px 5px 15px ;
                }

.column{
    max-width: 95% ;
    box-sizing: border-box; overflow-x: auto;
    white-space: nowrap;
    padding: 10px 10px;
    margin : 10px auto 0px auto;
    border-width : 1px;
    border-style : solid;
    border-color : #dddddd;
    border-radius : 10px 10px 10px 10px ;
    display: flex;
    justify-content: center;
    align-items: center;
    white-space: pre-wrap;
     }


#save_state {
           color : red  ;
           font-size: 3.9vw ;
           text-align : center ;
           margin : 0px auto 10px auto ;
             }

.keep_button {
         color   : black;
         padding : 10px 10px;         
         display : block ;
         margin  : 10px auto ;
         border  : 1px solid  #444444 ;
         background : #FFFF00 ;
         border-radius: 14px ;
         font-size: 4vw ;
             }

.keep_button:hover {
                  background: #00FF00 ;
                   }

.keep_button:visited {
                  background: #FFFF00  ;
                     }

.font_red {
          font-size : 4vw ;
          color : red;
           }

a.star:link, a.star:visited{
    background-color: #009933;
    color: white;
    padding: 10px 20px;
    margin: 20px auto 20px auto ;
    text-align: center;
    display: inline-block;
    border: 2px solid #cccccc;
    border-radius: 20px;
    box-shadow: 5px 5px 5px 1px #dddddd;
    }

a.star:hover, a.star:active {
    background-color: red;
    }

.to_top {
       display: flex;
       justify-content: center;
       margin-top : 10px ;
         }

#footer_1 {
       font-size: 3.8vw ; 
       text-align: center;
       margin: 10px auto 20px auto ;
       color: dimgrey ;
            }  


/*-------Form input 記入事項欄-------------------------------*/



input[type="text"], [type="email, text"], [type="tel, text"], 
     [type="number, text"]
     {
     font-size : 1.0em ; 
     -webkit-appearance : none;
     }

input[type="text"], [type="email, text"], [type="tel, text"], 
     [type="number, text"], [type="textarea"]
     {
     height: 13vw ;
     max-width: 80vw ;
     padding: 12px 12px;
     box-sizing: border-box;
     border: 1px solid #dddddd;
     border-radius: 8px;
     }

input[type="select"]:focus, [type="number, text"]:focus, [type="email, text"]:focus, 
     [type="text"]:focus, [type="tel, text"]:focus, textarea:focus
       {
     background-color: #eeeeee;
          }

#grade_input[type="text"]
    {
    box-sizing: border-box;
    padding: 12px 20px;
    margin: 8px 10;
    box-sizing: border-box;
    border-radius: 8px;
    }

select[id="year"], [id="model"], [id="grade"], [id="steering"], [id="carstyle"], [id="pay"], 
      [id="shipping"], [id="week"], [id="time"], [id="receive"], [id="call"]
      {
      font-size : 4vw ;
      width: 17.5em ;
      height: 2.8em ;
      line-height: 1.9em ;
      padding: 6px 10px;
      box-sizing: border-box;
      border: 1px solid #dddddd;
      border-radius: 8px;
      }


/*--------------DL制御項目---------------------*/

div.dl_list{
            font-size : 3.8vw ;
            margin : 0em  2.0em  0em  2.0em ;
                }

dt.line_color-1{
            color : blue ;
            padding: 0px 0px 5px 0px;
            margin : 30px 0px 0px 0px ;
                   }

dd.line_color-2{
         #color : blue ;
            padding: 0px 0px 5px 0px;
            margin : 0px 0px 0px 0px ;
                   }

dd.line_color-3{
            color : red ;
            padding: 0px 0px 5px 0px;
            margin : 0px 0px 0px 0px ;
                   }

dd.line_color-4{
         #color : blue ;
            padding: 0px 0px 5px 0px;
            margin : 0px 0px 0px 0px ;
                   }

dt.line_color-5{
         #color : blue ;
            padding: 0px 0px 5px 0px;
            margin : 0px 0px 0px 0px ;
                   }

dd.line_color-6{
            color : black ;
            padding: 0px 0px 0px 0px;
            margin : 0px 0px 0px 0px ;
                   }

.list_font-1{ color: blue ; }

/*-------Form リセットボタン部---------------------------------*/


#reset_form{
           padding-left  : 20px;
           padding-right : 20px;
           border-color : #444444;
           }

input[type="reset"]
       {
    color: white;
    font-size: 4.5vw ;
    font-weight: bold;
    text-decoration: none;
    background-color: #0000ff;
    border: 2px solid #444444;
    padding: 10px 36px;    
    margin: 10px auto;   
    cursor: pointer;
    border-radius: 18px ;
    box-shadow: 5px 5px 1px 1px #dddddd;
    display: flex;
    }

input[type="reset"]:hover, input[type="reset"]:active{
    background-color: red;
    }


/*-------Form 送信ボタン部---------------------------------*/


input[type="submit"]:hover, input[type="submit"]:active{
    background-color: red;
    }

input[type="submit"]{
    color: white;
    font-size: 4.8vw ;
    font-weight: bold;
    text-decoration: none;
    background-color: #bb0000;
    border: 2px solid #333333;
    padding: 10px 50px;
    margin: 20px auto 30px auto ;   
    cursor: pointer;
    border-radius: 25px;
    box-shadow: 5px 5px 1px 1px #dddddd;
    display: flex;
    }

            }




















